@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');
@import url('https://fonts.cdnfonts.com/css/helvetica-neue-55');

/* home */

.jadwal {
    margin-bottom: 30px;
}
.jadwal .wrapper-bg {
    background: url("../img/bg-wp.png");
    background-repeat: no-repeat;
    height: 596px;
    width: 100%;
    background-size: 100% 100%;
    padding: 10px 15px 0;
}

.jadwal .wrapper-bg span.select2 {
    width: 100% !important;
}

.jadwal .highlight-wp {
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, 0.70);
    background-color: rgba(0, 0, 0, 0.05);
    backdrop-filter: blur(5px);
    margin: 15px 0;
    height: 99px;
    margin-bottom: 15px;
}

.jadwal .wrapper-highlight {
    position: relative;
}

.jadwal .wrapper-highlight .absolute {
    position: absolute;
    left: 10px;
    right: 15px;
    top: 15px;
    justify-content: space-between;
    display: flex;
    align-items: center;
}

.jadwal .wrapper-highlight .left-side div:first-child {
    font-family: CenturyGothic-Bold;
    font-size: 14px;
    line-height: 24.52px;
    margin-bottom: 3px;
    color: #454545;
    text-transform: uppercase;
}

.jadwal .wrapper-highlight .left-side div:nth-child(2) {
    font-family: CenturyGothic-Bold;
    font-size: 20px;
    line-height: 24.52px;
    color: #454545;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.jadwal .wrapper-highlight .left-side div:nth-child(3) {
    background-color: #204D7F;
    color: #fff;
    padding: 3px 5px;
    border-radius: 5px;
    font-size: 10px;
}

.jadwal .wrapper-highlight .right-side {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-weight: 700;
    color: #454545;
    line-height: 40.32px;
    font-size: 32px;
}

.jadwal .sponsor {
    display: flex;
    font-family: CenturyGothic-Bold;
    justify-content: space-between;
    color: #454545;
    align-items: center;
    margin-bottom: 15px;
    margin-top: 15px;
}

.jadwal .sponsor div:first-child {
    font-size: 16px;
    line-height: 19.62px;
}

.jadwal .sponsor div:nth-child(2) {
    font-size: 12px;
    line-height: 14.71px;
    background-color: #fff;
    width: 66px;
    height: 45px;
    border-radius: 5px;
}

.jadwal .sponsor div:nth-child(2) img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: none;
    border-radius: 5px;
}

/* home */

.breadcrumb-portalception.jadwal {
    color: #686A70;
}

.sponsor .title-sponsor {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 16.94px;
}

.sponsor .display-icon {
    display: flex;
    margin-top: 16px;
    gap: 16px;

}

.sponsor .display-icon .img-icon {
    width: 60.5px;
    height: 38px;
    background-color: #E8F0F7;
    border: solid 1px #E8F0F7;
}

.sponsor .display-icon .img-icon,
.sponsor .display-icon .img-icon img {
    border-radius: 5px;
}

.sponsor .display-icon .img-icon img {
    width: 100%;
    height: 100%;
    border: none;
}

#jadwal {
    padding: 0 15px;
}

#jadwal .display-inline {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 24px;
}

#jadwal .share {
    display: flex;
    align-items: center;
    gap: 2.5px;
    position: relative;
    margin: 0;
    padding: 0;
    background: white;
}

#jadwal .share .icon-share {
    width: 20px;
    height: 20px;
}

#jadwal .share .icon-share img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#jadwal .share .text {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: #000;
    line-height: 14.52px;
}

#jadwal .share .show-sosmed {
    background-color: #fff;
    position: absolute;
    top: 26px;
    left: -125px;
    z-index: 99;
    width: 180px;
    height: 50px;
    border-radius: 5px;
    display: none;
}

#jadwal .share .show-sosmed > div {
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
}

#jadwal .share .show-sosmed a {
    width: 30px;
    height: 30px;
    display: block
}

#jadwal .share .show-sosmed a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#jadwal .big-title {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-size: 26px;
    color: #000000;
    line-height: 36.4px;
    margin: 20px 0 24px -15px;
}

#jadwal .highlight {
    margin-top: 16px;
    padding: 15px;
    color: #000;
    font-family: "Inter", sans-serif;
    border-radius: 5px;
    background-image: url('../img/bg-header.png');
    background-repeat: no-repeat;
    height: 109px;
    background-size: 100% 100%;
    position: relative;
}

#jadwal .highlight .bg-highlight {
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, 0.70);
    background-color: rgba(0, 0, 0, 0.05);
    backdrop-filter: blur(5px);
    height: 79px;
}

#jadwal .detail-jadwal table {
    border-radius: 5px;
    font-family: "Inter", sans-serif;
    border-collapse: separate;
    border-spacing: 0;
}

#jadwal .detail-jadwal table {
    width: 100%;
}

#jadwal .detail-jadwal .wrapper .see-all {
    background-color: #B22A2A;
    border: solid 1px #721313;
    color: white;
    padding: 12px;
    text-align: center;
    margin: 15px 0;
    border-radius: 5px;
    display: block;
} 

#jadwal .detail-jadwal .wrapper .source {
    background-color: #204D7F;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-weight: 700;
    font-size: 10px;
    line-height: 12.6px;
    padding: 5px 0;
    text-align: center;
    color: white;
    margin-right: -15px;
    margin-left: -15px;
}

#jadwal .detail-jadwal table thead tr {
    font-weight: 700;
    font-size: 20px;
    line-height: 24.2px;
    padding: 16px 12px 12px 12px;
}

#jadwal .detail-jadwal table {
    position: relative;
}
#jadwal .detail-jadwal table::before {
    position: absolute;
    content: '';
    left: 0;
    top: 0px;
    z-index: 0;
    width: 100%;
    height: 100%;
    background: rgba(49, 41, 41, 0.05);
    backdrop-filter: blur(10px);
}
#jadwal.full .detail-jadwal table::before  {
    height: 289px;
    top: 48px;
}
#jadwal .detail-jadwal table tbody tr td {
    border: none;
    border-bottom: solid 1px white;
}

#jadwal .detail-jadwal table tbody tr td:first-child {
    position: relative;
    display: flex;
    padding-left: 33px;
    align-items: center;
}

#jadwal .detail-jadwal table tbody tr:nth-child(2) td:first-child {
    border-top: solid 1px white;
    border-top-left-radius: 5px;
}

#jadwal .detail-jadwal table tbody tr:nth-child(2) td:nth-child(2) {
    border-top: solid 1px white;
    border-top-right-radius: 5px;
}

#jadwal .detail-jadwal table tbody tr.active {
    border-radius: 5px 5px 0px 0px;
    border: 1px solid rgba(255, 255, 255, 0.90);
    background: rgba(49, 41, 41, 0.20);
    z-index: 99;
    position: relative;
}

#jadwal .detail-jadwal table tbody tr td:first-child::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 14px;
    left: 8px;
    margin-top: auto;
    margin-bottom: auto;
    background-repeat: no-repeat;
}

#jadwal .detail-jadwal table tbody tr td:first-child::before {
    background-image: url("../img/imsak.png");
}

#jadwal .detail-jadwal table tbody tr:nth-child(2) td:first-child::before {
    background-image: url("../img/subuh.png");
}
#jadwal .detail-jadwal table tbody tr:nth-child(3) td:first-child::before {
    background-image: url("../img/zuhur.png");
}
#jadwal .detail-jadwal table tbody tr:nth-child(4) td:first-child::before {
    background-image: url("../img/ashar.png");
}
#jadwal .detail-jadwal table tbody tr:nth-child(5) td:first-child::before {
    background-image: url("../img/maghrib.png");
}
#jadwal .detail-jadwal table tbody tr:nth-child(6) td:first-child::before {
    background-image: url("../img/isya.png");
}

#jadwal.full .detail-jadwal table tbody tr:nth-child(2) td:first-child::before,
#jadwal.full .detail-jadwal table tbody tr:nth-child(3) td:first-child::before,
#jadwal.full .detail-jadwal table tbody tr:nth-child(4) td:first-child::before,
#jadwal.full .detail-jadwal table tbody tr:nth-child(5) td:first-child::before,
#jadwal.full .detail-jadwal table tbody tr:nth-child(6) td:first-child::before,
#jadwal.full .detail-jadwal table tbody tr:nth-child(7) td:first-child::before {
    background-image: none;
}

#jadwal.full .detail-jadwal table tbody tr td:first-child {
    padding-left: 10px;
}


#jadwal .detail-jadwal table tbody tr td:nth-child(2) {
    text-align: right;
    font-weight: 700;
    padding-right: 8px;
    z-index: 99;
    position: relative;
}

#jadwal .detail-jadwal table tbody tr td {
    font-weight: 400;
    font-family: CenturyGothic;
    font-size: 16px;
    height: 48px !important;
    color: #454545;
    line-height: 19.62px;
}

table {
    border-collapse: separate;
    border-spacing: 0;
}

/* td {
    border: solid 1px #fff;
    border-style: none solid solid none;
    padding: 10px;
  } */

td {
    border-bottom: solid 1px #fff;
}

tr:first-child td:first-child {
    border-top-left-radius: 10px;
}

tr:first-child td:last-child {
    border-top-right-radius: 10px;
}

tr:last-child td:first-child {
    border-bottom-left-radius: 10px;
}

tr:last-child td:last-child {
    border-bottom-right-radius: 10px;
}

tr:first-child td {
    border-top: solid 1px #fff !important;
}

tr td:first-child {
    border-left: solid 1px #fff !important;
}

tr td:nth-child(2) {
    border-right: solid 1px #fff !important;
}

/* select 2 */

.select2-container .select2-selection--single {
    height: 36px !important
}

.select2-container--default .select2-selection--single {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 2px 0 0 0;
    background: #FFFFFF;
    border-radius: 5px;
    border: 1px solid #D8D8D8;
    color: #454545;
    font-family: Century Gothic, arial, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    transition: ease all 0.4s;
}

.display-inline.detail .select2-container--default .select2-selection--single,
.display-inline.detail .select2-container--open .select2-dropdown--below {
    width: 192px;
}



.select2-container--default.select2-container--open.select2-container--below .select2-selection--single .select2-selection__arrow {
    transform: rotate(180deg);
    transition: transform 0.2s;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 100%;
    width: 45px;
    top: 0px;
    right: 0px;
    background: url('../img/j-arrow.png');
    background-repeat: no-repeat;
    background-position: right 16px center;
    background-size: 23px 24px;
    transition: transform 0.2s;
    background-position: 11px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none;
}

.select2-dropdown {
    border: 1px solid #D8D8D8;
    background-color: #fff;
    border-radius: 0px 0px 5px 5px;
    padding-bottom: 8px;
}

.select2-results__option {
    padding: 10px 20px;
    margin: 2px 0px;
    user-select: none;
    -webkit-user-select: none;
    font-size: 16px;
    font-family: Century Gothic, arial, sans-serif;
    color: #000;
    font-weight: 400;
    line-height: normal;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    border-radius: 5px;
    border: 1px solid #D8D8D8;
}

.select2-search--dropdown .select2-search__field {
    padding: 10px 14px;
    font-size: D8D8D8;
    font-family: Century Gothic, arial, sans-serif;
    color: #000;
}


/* select 2 */

/* detail */
#jadwal .highlight .absolute {
    position: absolute;
    left: 30px;
    right: 30px;
    top: 15px;
    justify-content: space-between;
    display: flex;
    align-items: center;
    height: 79px;
}   

#jadwal .highlight .absolute .left-side {
    display: flex;
    align-items: center;
    gap: 5px;
}

#jadwal .highlight .absolute .left-side > div:first-child {
    width: 48px;
    height: 48px;
}

#jadwal .highlight .absolute .left-side > div:first-child img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#jadwal .highlight .absolute .left-side > div:nth-child(2) div:first-child {
    background-color: #204D7F;
    color: #fff;
    padding: 3px 5px;
    border-radius: 5px;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-weight: 400;
    font-size: 10px;
    line-height: 12.6px;
    margin-bottom: 8px;
    width: max-content;
}

#jadwal .highlight .absolute .left-side > div:nth-child(2) div:nth-child(2) {
    font-family: CenturyGothic-Bold;
    font-size: 24px;
    line-height: 29.43px;
    color: #454545;
}

#jadwal .highlight .absolute .right-side {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-weight: 400;
    font-size: 28px;
    line-height: 35.28px;
    text-align: center;
    color: #454545;

}

#jadwal .detail-jadwal .wrapper-list {
    background: url(../img/konten.png);
    background-repeat: no-repeat;
    height: 364px;
    width: 100%;
    background-size: 100% 100%;
    padding: 10px 15px 0;
    margin-top: 18px;
}

#jadwal .detail-jadwal .wrapper-list th {
    position: relative;
    text-align: left;
    font-family: CenturyGothic-Bold;
    font-size: 20px;
    line-height: 24.52px;
    color: #454545;
}

.sumber {
    font-family: 'Helvetica Neue', sans-serif;
    margin-top: 8px;
    font-weight: 400;
    line-height: 24px;
    font-size: 12px;
    color: black;
}

.detail-jadwal .loader {
    text-align: center;
    padding-bottom: 20px;
}

.ads-idx    -container {
    text-align: center;
    color: #aaa;
    font-size: 14px;
    line-height: 22.4px;
    font-family: Roboto-Regular;
    background-color: #f8f8f8;
}
